<?xml version="1.0"?>
<Layout id="0C09" icon="PQ_LQ.bmp" img="LQ_Bg.png" inv_img="LQ_Bg_Inv.png" w="640" h="178" font_ht="28" font_wt="900" font_face="Helvetica Neue OTS" font_ht2="20" font_wt2="400" font_face2="Helvetica Neue OTS" ha_adj_x="1" ha_adj_y="2" tap_mode="ST" lp_mode="Lock" paint="PaintCharProc" action="SendRegCharProc" feedback="FloatingCharProc" sync="SyncCharProc">
  <Page id="LC">
    <CharKey id="q">
      <State seq="0">
        <Char>0071</Char>
        <LP_Char>0031</LP_Char>
      </State>
      <State seq="1">
        <Char>0051</Char>
        <LP_Char>0031</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="2" y="4" w="52" h="54"/>
    </CharKey>
    <CharKey id="w">
      <State seq="0">
        <Char>0077</Char>
        <LP_Char>0032</LP_Char>
      </State>
      <State seq="1">
        <Char>0057</Char>
        <LP_Char>0032</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="54" y="4" w="52" h="54"/>
    </CharKey>
    <CharKey id="e">
      <State seq="0">
        <Char>0065</Char>
        <LP_Char>0033 00E8 00E9 00EA 00EB 0119 011B</LP_Char>
      </State>
      <State seq="1">
        <Char>0045</Char>
        <LP_Char>0033 00C8 00C9 00CA 00CB 0118 011A</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="108" y="4" w="52" h="54"/>
    </CharKey>
    <CharKey id="r">
      <State seq="0">
        <Char>0072</Char>
        <LP_Char>0034 0159</LP_Char>
      </State>
      <State seq="1">
        <Char>0052</Char>
        <LP_Char>0034 0158</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="160" y="4" w="52" h="54"/>
    </CharKey>
    <CharKey id="t">
      <State seq="0">
        <Char>0074</Char>
        <LP_Char>0035 0163 0165</LP_Char>
      </State>
      <State seq="1">
        <Char>0054</Char>
        <LP_Char>0035 0162 0164</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="213" y="4" w="52" h="54"/>
    </CharKey>
    <CharKey id="z">
      <State seq="0">
        <Char>007A</Char>
        <LP_Char>0036 017A 017C 017E</LP_Char>
      </State>
      <State seq="1">
        <Char>005A</Char>
        <LP_Char>0036 0179 017B 017D</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="266" y="4" w="52" h="54"/>
    </CharKey>
    <CharKey id="u">
      <State seq="0">
        <Char>0075</Char>
        <LP_Char>0037 00F9 00FA 00FB 00FC 016F 0171</LP_Char>
      </State>
      <State seq="1">
        <Char>0055</Char>
        <LP_Char>0037 00D9 00DA 00DB 00DC 016E 0170</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="318" y="4" w="52" h="54"/>
    </CharKey>
    <CharKey id="i">
      <State seq="0">
        <Char>0069</Char>
        <LP_Char>0038 00EC 00ED 00EE 00EF 0131</LP_Char>
      </State>
      <State seq="1">
        <Char>0049</Char>
        <LP_Char>0038 00CC 00CD 00CE 00CF 0130</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="371" y="4" w="52" h="54"/>
    </CharKey>
    <CharKey id="o">
      <State seq="0">
        <Char>006F</Char>
        <LP_Char>0039 00F2 00F3 00F4 00F5 00F6 0153 00F8 0151</LP_Char>
      </State>
      <State seq="1">
        <Char>004F</Char>
        <LP_Char>0039 00D2 00D3 00D4 00D5 00D6 0152 00D8 0150</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="424" y="4" w="52" h="54"/>
    </CharKey>
    <CharKey id="p">
      <State seq="0">
        <Char>0070</Char>
        <LP_Char>0030</LP_Char>
      </State>
      <State seq="1">
        <Char>0050</Char>
        <LP_Char>0030</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="476" y="4" w="52" h="54"/>
    </CharKey>
    <CharKey id="." action="SendCharProc">
      <State seq="0">
        <Char>002E</Char>
        <LP_Char>003A</LP_Char>
      </State>
      <PA x="528" y="4" w="52" h="54"/>
    </CharKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="BkspProc" feedback="FloatingBkspProc" sync="NULL">
      <PA x="582" y="4" w="56" h="54"/>
    </FuncKey>
    <CyclicKey lp_mode="NULL" paint="PaintCyclicProc" action="T9Proc" feedback="FloatingT9Proc" sync="SyncT9Proc">
      <State seq="0" img="LQ_ABC" inv_img="LQ_ABC_Inv"/>
      <State seq="1" img="LQ_XT9" inv_img="LQ_XT9_Inv"/>
      <PA x="1" y="62" w="59" h="54"/>
    </CyclicKey>
    <CyclicKey lp_mode="NULL" paint="PaintCyclicProc" action="NULL" feedback="NULL" sync="SyncDisT9Proc">
      <State seq="0" img="LQ_NoXT9" inv_img="LQ_NoXT9"/>
      <PA x="1" y="62" w="59" h="54"/>
    </CyclicKey>
    <CharKey id="a">
      <State seq="0">
        <Char>0061</Char>
        <LP_Char>0021 00E0 00E1 00E2 00E3 00E4 00E5 00E6 0105</LP_Char>
      </State>
      <State seq="1">
        <Char>0041</Char>
        <LP_Char>0021 00C0 00C1 00C2 00C3 00C4 00C5 00C6 0104</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="61" y="62" w="52" h="54"/>
    </CharKey>
    <CharKey id="s">
      <State seq="0">
        <Char>0073</Char>
        <LP_Char>0040 00DF 015B 015F 0161</LP_Char>
      </State>
      <State seq="1">
        <Char>0053</Char>
        <LP_Char>0040 015A 015E 0160</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="114" y="62" w="52" h="54"/>
    </CharKey>
    <CharKey id="d">
      <State seq="0">
        <Char>0064</Char>
        <LP_Char>0023 010F</LP_Char>
      </State>
      <State seq="1">
        <Char>0044</Char>
        <LP_Char>0023 010E</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="166" y="62" w="52" h="54"/>
    </CharKey>
    <CharKey id="f">
      <State seq="0">
        <Char>0066</Char>
        <LP_Char>0024</LP_Char>
      </State>
      <State seq="1">
        <Char>0046</Char>
        <LP_Char>0024</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="219" y="62" w="52" h="54"/>
    </CharKey>
    <CharKey id="g">
      <State seq="0">
        <Char>0067</Char>
        <LP_Char>0025 011F</LP_Char>
      </State>
      <State seq="1">
        <Char>0047</Char>
        <LP_Char>0025 011E</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="272" y="62" w="52" h="54"/>
    </CharKey>
    <CharKey id="h">
      <State seq="0">
        <Char>0068</Char>
        <LP_Char>0026</LP_Char>
      </State>
      <State seq="1">
        <Char>0048</Char>
        <LP_Char>0026</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="324" y="62" w="52" h="54"/>
    </CharKey>
    <CharKey id="j">
      <State seq="0">
        <Char>006A</Char>
        <LP_Char>002A</LP_Char>
      </State>
      <State seq="1">
        <Char>004A</Char>
        <LP_Char>002A</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="377" y="62" w="52" h="54"/>
    </CharKey>
    <CharKey id="k">
      <State seq="0">
        <Char>006B</Char>
        <LP_Char>003F</LP_Char>
      </State>
      <State seq="1">
        <Char>004B</Char>
        <LP_Char>003F</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="430" y="62" w="52" h="54"/>
    </CharKey>
    <CharKey id="l">
      <State seq="0">
        <Char>006C</Char>
        <LP_Char>002F 0142</LP_Char>
      </State>
      <State seq="1">
        <Char>004C</Char>
        <LP_Char>002F 0141</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="482" y="62" w="52" h="54"/>
    </CharKey>
    <CharKey id="," action="SendCharProc">
      <State seq="0">
        <Char>002C</Char>
        <LP_Char>003B</LP_Char>
      </State>
      <PA x="535" y="62" w="52" h="54"/>
    </CharKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="EnterProc" feedback="FloatingEnterProc" sync="SyncEnterProc">
      <PA x="588" y="62" w="50" h="54"/>
    </FuncKey>
    <CyclicKey lp_mode="Repeat" paint="PaintCyclicProc" action="EnterProc" feedback="FloatingEnterProc" sync="SyncUrlProc">
      <State seq="0" img="LQ_Arrow" inv_img="LQ_Arrow_Inv"/>
      <PA x="588" y="62" w="50" h="54"/>
    </CyclicKey>
    <CyclicKey lp_mode="NULL" paint="PaintCyclicProc" action="ShiftProc" feedback="FloatingShiftProc" sync="SyncShiftProc">
      <State seq="0" img="LQ_Shift" inv_img="LQ_Shift_Inv"/>
      <State seq="1" link="0"/>
      <State seq="2" img="LQ_CapsLock" inv_img="LQ_CapsLock_Inv"/>
      <PA x="8" y="120" w="59" h="54"/>
    </CyclicKey>
    <CharKey id="y">
      <State seq="0">
        <Char>0079</Char>
        <LP_Char>005F 00FD 00FF</LP_Char>
      </State>
      <State seq="1">
        <Char>0059</Char>
        <LP_Char>005F 00DD 0178</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="75" y="120" w="52" h="54"/>
    </CharKey>
    <CharKey id="x">
      <State seq="0">
        <Char>0078</Char>
        <LP_Char>0022</LP_Char>
      </State>
      <State seq="1">
        <Char>0058</Char>
        <LP_Char>0022</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="127" y="120" w="52" h="54"/>
    </CharKey>
    <CharKey id="c">
      <State seq="0">
        <Char>0063</Char>
        <LP_Char>0027 00E7 0107 010D</LP_Char>
      </State>
      <State seq="1">
        <Char>0043</Char>
        <LP_Char>0027 00C7 0106 010C</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="180" y="120" w="52" h="54"/>
    </CharKey>
    <CharKey id="v">
      <State seq="0">
        <Char>0076</Char>
        <LP_Char>0028</LP_Char>
      </State>
      <State seq="1">
        <Char>0056</Char>
        <LP_Char>0028</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="233" y="120" w="52" h="54"/>
    </CharKey>
    <CyclicKey lp_mode="Repeat" paint="PaintCyclicProc" action="SpaceProc" feedback="FloatingSpaceProc" sync="SyncSpaceProc">
      <State seq="0" img="LQ_Spc" inv_img="LQ_Spc_Inv"/>
      <PA x="285" y="120" w="119" h="54"/>
    </CyclicKey>
    <CyclicKey paint="PaintCyclicProc" action="UrlLProc" feedback="FloatingUrlLProc" sync="SyncUrlBmProc">
      <State seq="0" img="LQ_Url_L" inv_img="LQ_Url_L_Inv"/>
      <PA x="285" y="120" w="59" h="54"/>
    </CyclicKey>
    <CyclicKey lp_mode="NULL" paint="PaintCyclicProc" action="UrlRProc" feedback="FloatingUrlRProc" sync="SyncUrlBmProc">
      <State seq="0" img="LQ_Url_R" inv_img="LQ_Url_R_Inv"/>
      <PA x="345" y="120" w="59" h="54"/>
    </CyclicKey>
    <CyclicKey lp_mode="NULL" paint="PaintCyclicProc" action="EmailLProc" feedback="FloatingEmailLProc" sync="SyncEmailProc">
      <State seq="0" img="LQ_Email_L" inv_img="LQ_Email_L_Inv"/>
      <PA x="285" y="120" w="59" h="54"/>
    </CyclicKey>
    <CyclicKey lp_mode="NULL" paint="PaintCyclicProc" action="EmailRProc" feedback="FloatingEmailRProc" sync="SyncEmailProc">
      <State seq="0" img="LQ_Email_R" inv_img="LQ_Email_R_Inv"/>
      <PA x="345" y="120" w="59" h="54"/>
    </CyclicKey>
    <CharKey id="b">
      <State seq="0">
        <Char>0062</Char>
        <LP_Char>0029</LP_Char>
      </State>
      <State seq="1">
        <Char>0042</Char>
        <LP_Char>0029</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="406" y="120" w="52" h="54"/>
    </CharKey>
    <CharKey id="n">
      <State seq="0">
        <Char>006E</Char>
        <LP_Char>002D 00F1 0144 0148</LP_Char>
      </State>
      <State seq="1">
        <Char>004E</Char>
        <LP_Char>002D 00D1 0143 0147</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="459" y="120" w="52" h="54"/>
    </CharKey>
    <CharKey id="m">
      <State seq="0">
        <Char>006D</Char>
        <LP_Char>002B</LP_Char>
      </State>
      <State seq="1">
        <Char>004D</Char>
        <LP_Char>002B</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="511" y="120" w="52" h="54"/>
    </CharKey>
    <FuncKey lp_mode="NULL" paint="PaintFuncProc" action="SymProc" feedback="FloatingSymProc" sync="NULL">
      <PA x="572" y="120" w="59" h="54"/>
    </FuncKey>
  </Page>
</Layout>